Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1142923 (rhev3.5beta)

Summary: RHEV 3.5 Beta
Product: Red Hat Enterprise Virtualization Manager Reporter: Joe Donohue <jdonohue>
Component: distributionAssignee: Joe Donohue <jdonohue>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 3.5.0CC: ecohen, gklein, jdonohue, mkalinin, rbalakri, Rhev-m-bugs, sbonazzo, sherold, yeylon, ylavi
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: external
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: rhev3.4beta
: rhev3.5beta3 1156165 (view as bug list) Environment:
Last Closed: 2015-10-14 12:16:00 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: External RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 570191, 650593, 697277, 716511, 723211, 755528, 766601, 800155, 804530, 817180, 821493, 828591, 832167, 835438, 852086, 854210, 859024, 863074, 867843, 874328, 875659, 877209, 878662, 879077, 879662, 884653, 885960, 886782, 890517, 891073, 894027, 894084, 895222, 902298, 906243, 906927, 906938, 909708, 912057, 913234, 916928, 918138, 918949, 920171, 920708, 922377, 947965, 949863, 950076, 950553, 953043, 954169, 955235, 955627, 955641, 960379, 960562, 961753, 962220, 962880, 963307, 963936, 964644, 965525, 966302, 966415, 967077, 967356, 967466, 967513, 968933, 969026, 975290, 977079, 977091, 977306, 980815, 980965, 981170, 981189, 981595, 985319, 985945, 987295, 987299, 988392, 988422, 989546, 990919, 990984, 994582, 995836, 996512, 999855, 999975, 1000934, 1001419, 1003785, 1004153, 1005805, 1006313, 1007133, 1007686, 1008512, 1010059, 1010079, 1012984, 1013670, 1013737, 1014134, 1014326, 1015186, 1016916, 1017030, 1017538, 1018145, 1018182, 1018416, 1018448, 1018559, 1021186, 1021437, 1022508, 1022795, 1023262, 1024007, 1024018, 1025376, 1025822, 1025831, 1026702, 1027381, 1027464, 1028381, 1028387, 1029263, 1029405, 1029507, 1029724, 1029934, 1029973, 1030037, 1030955, 1031378, 1031757, 1032513, 1032519, 1032686, 1033118, 1034164, 1034309, 1034885, 1038632, 1039231, 1039979, 1040476, 1040952, 1043808, 1043906, 1044033, 1044042, 1045042, 1045626, 1046431, 1046592, 1046875, 1047489, 1047629, 1047883, 1048014, 1048019, 1048079, 1048726, 1048752, 1049789, 1050780, 1051037, 1051434, 1051521, 1051722, 1051728, 1051745, 1051832, 1052021, 1052348, 1052875, 1052921, 1053114, 1053418, 1053425, 1053884, 1054036, 1054259, 1054630, 1054667, 1054730, 1054743, 1055140, 1055383, 1056398, 1056442, 1056735, 1057284, 1058022, 1058175, 1058711, 1059283, 1061156, 1061695, 1062249, 1062435, 1062515, 1062617, 1063188, 1063802, 1064153, 1064273, 1064278, 1064544, 1064860, 1065256, 1065385, 1065719, 1065753, 1065831, 1065848, 1065894, 1067162, 1067863, 1070348, 1070674, 1070823, 1071217, 1071912, 1072030, 1072357, 1072384, 1072527, 1073340, 1073478, 1073724, 1073849, 1073961, 1073989, 1074254, 1074311, 1075515, 1075903, 1075920, 1076220, 1076243, 1076371, 1076705, 1076904, 1076944, 1077098, 1077243, 1077284, 1077627, 1077678, 1077715, 1077772, 1077786, 1077796, 1078087, 1078138, 1078141, 1078183, 1078206, 1078291, 1078897, 1078907, 1079208, 1079351, 1079355, 1079583, 1079695, 1079697, 1079731, 1080144, 1080521, 1082110, 1082519, 1082594, 1082979, 1083100, 1083106, 1083138, 1083401, 1083489, 1083551, 1083636, 1083736, 1083760, 1083763, 1083766, 1083769, 1083771, 1083926, 1083998, 1084120, 1084611, 1084748, 1084771, 1084915, 1084940, 1085136, 1085355, 1085380, 1085757, 1085820, 1085831, 1085874, 1086244, 1086259, 1086389, 1086789, 1086798, 1087028, 1087343, 1087498, 1087745, 1087916, 1087917, 1088172, 1088440, 1088914, 1089381, 1089618, 1090109, 1090122, 1090433, 1090434, 1090664, 1091188, 1091282, 1091674, 1091676, 1091685, 1091688, 1091692, 1091695, 1091714, 1091725, 1091981, 1092070, 1092166, 1092299, 1092379, 1092397, 1092448, 1092609, 1092630, 1092752, 1093366, 1093393, 1093621, 1093638, 1093742, 1093784, 1093924, 1093997, 1094016, 1094023, 1094025, 1094026, 1094033, 1094144, 1094196, 1094552, 1094719, 1095029, 1095060, 1095138, 1095144, 1095148, 1095223, 1095240, 1095258, 1095380, 1095635, 1096170, 1096496, 1096512, 1096525, 1096662, 1096884, 1096971, 1097165, 1097256, 1097390, 1097622, 1097648, 1097674, 1097702, 1097767, 1097819, 1097820, 1098333, 1098432, 1098438, 1098440, 1098443, 1098447, 1098591, 1098638, 1098791, 1099083, 1099415, 1099697, 1099818, 1099856, 1099903, 1099909, 1100194, 1100200, 1100205, 1100248, 1100264, 1100292, 1100566, 1100810, 1100824, 1100825, 1101003, 1101018, 1101021, 1101068, 1101147, 1101182, 1101405, 1101541, 1101551, 1101555, 1101565, 1101947, 1101954, 1102018, 1102104, 1102226, 1102462, 1102542, 1102572, 1102646, 1102689, 1102701, 1102772, 1102801, 1102810, 1103133, 1103366, 1103490, 1103499, 1103672, 1103676, 1103687, 1103707, 1103710, 1103976, 1104030, 1104074, 1104080, 1104083, 1104085, 1104184, 1104195, 1104233, 1104600, 1104733, 1104774, 1105249, 1105296, 1105479, 1105650, 1106464, 1106966, 1107758, 1107772, 1107850, 1108164, 1108364, 1108536, 1109540, 1109543, 1109546, 1109548, 1109721, 1109766, 1109781, 1109809, 1109903, 1109906, 1109908, 1109929, 1110172, 1110366, 1110376, 1110510, 1110756, 1110765, 1110788, 1110830, 1110835, 1111049, 1111053, 1111075, 1111125, 1111144, 1111150, 1111178, 1111202, 1111205, 1111207, 1111234, 1111303, 1111551, 1111749, 1111923, 1111933, 1111938, 1111994, 1112036, 1112173, 1112221, 1112259, 1112359, 1112370, 1112534, 1112612, 1112616, 1112779, 1113003, 1113185, 1113264, 1113453, 1113478, 1113499, 1113577, 1113648, 1113651, 1113687, 1113694, 1113937, 1113948, 1114041, 1114241, 1114244, 1114253, 1114258, 1114260, 1114551, 1114554, 1114882, 1115050, 1115445, 1115526, 1115569, 1115845, 1115963, 1116175, 1116416, 1116486, 1116660, 1116785, 1117090, 1117706, 1117747, 1117795, 1117827, 1118191, 1118361, 1118818, 1118847, 1118879, 1119024, 1119025, 1119027, 1119186, 1119187, 1119292, 1119293, 1119294, 1119436, 1119798, 1119851, 1119922, 1120049, 1120209, 1120565, 1120621, 1120712, 1120829, 1120858, 1121065, 1121295, 1121454, 1121494, 1121617, 1121998, 1122007, 1122017, 1122021, 1122382, 1122423, 1122473, 1122639, 1122965, 1123006, 1123152, 1123153, 1123213, 1123237, 1123329, 1123385, 1123701, 1123702, 1123735, 1123748, 1123749, 1123754, 1123762, 1123766, 1123810, 1123828, 1123878, 1123879, 1123892, 1124322, 1124404, 1124479, 1124876, 1125236, 1125237, 1125238, 1125811, 1125812, 1125813, 1125816, 1125834, 1125909, 1126204, 1126283, 1126319, 1126763, 1126782, 1127201, 1127640, 1128406, 1128738, 1128761, 1128839, 1128949, 1129627, 1129631, 1129634, 1129749, 1129944, 1130065, 1130076, 1130182, 1130765, 1130791, 1131177, 1131180, 1131226, 1131484, 1131693, 1131867, 1131944, 1131965, 1132078, 1132191, 1133162, 1133608, 1133621, 1133866, 1134242, 1134250, 1134290, 1134444, 1134456, 1134488, 1134873, 1135761, 1136060, 1136087, 1136434, 1136876, 1137058, 1138253, 1139201, 1139590, 1139866, 1167313, 1188504, 1190653, 1190655, 1340100    
Bug Blocks: 1156165    

Description Joe Donohue 2014-09-17 15:31:13 UTC
Tracker for bz's resolved in RHEV 3.5 beta

Comment 1 Sandro Bonazzola 2015-04-16 12:38:47 UTC
Since 3.5.0 is out, shouldn't this be in closed current release?